<?php

namespace Modules\User\Models;

use App\Models\Model;
use Illuminate\Database\Eloquent\Relations\BelongsTo;

class UserWechatApp extends Model
{

    public function userWechat(): BelongsTo
    {
        return $this->belongsTo(UserWechat::class);
    }

}